umbrello 2.39.2 Umbrello UML Modeller is a Unified Modelling Language (UML) diagram program based on KDE Technology

- Main Page
- Related Pages
- Topics
- Namespaces
- Classes
- Files

- File List
- File Members

Namespaces | Functions
widgetlist_utils.h File Reference
`#include "umlwidgetlist.h"`

Go to the source code of this file.

## Namespaces
namespace | WidgetList_Utils

## Functions
qreal | WidgetList_Utils::getSmallestX (const UMLWidgetList &widgetList)
qreal | WidgetList_Utils::getSmallestY (const UMLWidgetList &widgetList)
qreal | WidgetList_Utils::getBiggestX (const UMLWidgetList &widgetList)
qreal | WidgetList_Utils::getBiggestY (const UMLWidgetList &widgetList)
qreal | WidgetList_Utils::getHeightsSum (const UMLWidgetList &widgetList)
qreal | WidgetList_Utils::getWidthsSum (const UMLWidgetList &widgetList)